--- title: "GET Standalone Utilizations" slug: "stats-api-get-v1standalone-utilizations" updated: 2026-02-03T14:51:31Z published: 2026-02-03T14:51:31Z canonical: "docs.wasabi.com/stats-api-get-v1standalone-utilizations" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.wasabi.com/llms.txt > Use this file to discover all available pages before exploring further. # GET Standalone Utilizations Returns a list of Stats API utilizations. Wasabi Stats API requests: https://stats.wasabisys.com Note that this link is used when requesting data; there is no application or page to access. > These Stats API calls require the Wasabi API keys, not WAC API keys. Wasabi API keys used must either be Root keys or have associated billing permissions. #### URL (GET) ```json GET /v1/standalone/utilizations ``` #### Query Parameter Example This example shows how to use the query parameters as filters. ```json https://stats.wasabisys.com/v1/standalone/utilizations?includeRegionalUtilizations=true&pageNum=0&pageSize=0&latest=true&from=2023-12-01&to=2024-02-02 ``` #### Query Parameters The following query parameters are optional. | Name | Description | Required | | --- | --- | --- | | includeRegionalUtilizations | True or false. If this parameter is set to true, the response for each item will include information for utilization based on each region for each response. | No | | pageNum | The page number of the results is displayed. The default value is 0. | No | | pageSize | The page size of the results to display. The maximum page size value is 100. The default value is 100. | No | | latest | True or false. If this parameter is set to true, then the latest utilization for that standalone account will be retrieved. | No | | from | The date from year, month, day. For example, if you specify the date **from** 2023-12-01 and the date **to** 2024-02-02, then all items within that range will be included. If not defined, the default value is the date of the last month from today. | No | | to | The date to year, month, day. If not defined, the default value is the date today. | No | #### Request This example shows the request for standalone utilizations. ```json {        "name": "Read Standalone Utilizations",        "request": {        "method": "GET",        "header": [        {        "key": "Authorization",        "value": "AccessKey:SecretKey",        "type": "text"        }        ],        "url": {        "raw": "https://stats.wasabisys.com/v1/standalone/utilizations?includeRegionalUtilizations=true&pageNum=0&pageSize=0&latest=true&from=2023-12-01&to=2024-02-02",        "protocol": "https",        "host": [        "stats",        "wasabisys",        "com"        ],        "path": [        "v1",        "standalone",        "utilizations"        ],        "query": [        {        "key": "to",        "value": "2024-02-02",        "disabled": true        },        {        "key": "from",        "value": "2023-12-01",        "disabled": true        },        {        "key": "latest",        "value": "true"        },        {        "key": "includeRegionalUtilizations",        "value": "true"        },        {        "key": "pageNum",        "value": "0"        },        {        "key": "pageSize",        "value": "0"        }        ]        }        } ``` #### Response This example shows the response for standalone utilizations. ```json {        "PageInfo": {        "RecordCount": 21,        "PageCount": 22,        "PageSize": 1,        "PageNum": 0        },        "Records": [        {        "UtilizationNum": 133886356,        "AcctNum": 1115687,        "AcctPlanNum": 1398007,        "StartTime": "2023-12-01T00:00:00Z",        "EndTime": "2024-02-02T00:00:00Z",        "CreateTime": "2024-02-02T02:21:09Z",        "NumBillableObjects": 123,        "NumBillableDeletedObjects": 0,        "RawStorageSizeBytes": 19932281837,        "PaddedStorageSizeBytes": 19932281837,        "MetadataStorageSizeBytes": 8855,        "DeletedStorageSizeBytes": 0,        "OrphanedStorageSizeBytes": 0,        "MinStorageChargeBytes": 0,        "NumAPICalls": 0,        "UploadBytes": 0,        "DownloadBytes": 0,        "StorageWroteBytes": 0,        "StorageReadBytes": 0,        "NumGETCalls": 0,        "NumPUTCalls": 0,        "NumDELETECalls": 0,        "NumLISTCalls": 0,        "NumHEADCalls": 0,        "DeleteBytes": 0        }        ]} ``` This example shows the response for the parameter includeRegionalUtilizations set to true. ```json {        "PageInfo": {        "RecordCount": 21,        "PageCount": 22,        "PageSize": 1,        "PageNum": 0        },        "Records": [        {        "UtilizationNum": 133886356,        "AcctNum": 1115687,        "AcctPlanNum": 1398007,        "StartTime": "2023-12-01T00:00:00Z",        "EndTime": "2024-02-02T00:00:00Z",        "CreateTime": "2024-02-02T02:21:09Z",        "NumBillableObjects": 123,        "NumBillableDeletedObjects": 0,        "RawStorageSizeBytes": 19932281837,        "PaddedStorageSizeBytes": 19932281837,        "MetadataStorageSizeBytes": 8855,        "DeletedStorageSizeBytes": 0,        "OrphanedStorageSizeBytes": 0,        "MinStorageChargeBytes": 0,        "NumAPICalls": 0,        "UploadBytes": 0,        "DownloadBytes": 0,        "StorageWroteBytes": 0,        "StorageReadBytes": 0,        "NumGETCalls": 0,        "NumPUTCalls": 0,        "NumDELETECalls": 0,        "NumLISTCalls": 0,        "NumHEADCalls": 0,        "DeleteBytes": 0,        "RegionalUtilizations": {        "us-east-1": {        "NumBillableObjects": 121,        "NumBillableDeletedObjects": 0,        "RawStorageSizeBytes": 19529628653,        "PaddedStorageSizeBytes": 19529628653,        "MetadataStorageSizeBytes": 8721,        "DeletedStorageSizeBytes": 0,        "OrphanedStorageSizeBytes": 0,        "NumAPICalls": 0,        "UploadBytes": 0,        "DownloadBytes": 0,        "StorageWroteBytes": 0,        "StorageReadBytes": 0,        "NumGETCalls": 0,        "NumPUTCalls": 0,        "NumDELETECalls": 0,        "NumLISTCalls": 0,        "NumHEADCalls": 0,        "DeleteBytes": 0        },        "us-east-3": {        "NumBillableObjects": 2,        "NumBillableDeletedObjects": 0,        "RawStorageSizeBytes": 402653184,        "PaddedStorageSizeBytes": 402653184,        "MetadataStorageSizeBytes": 134,        "DeletedStorageSizeBytes": 0,        "OrphanedStorageSizeBytes": 0,        "NumAPICalls": 0,        "UploadBytes": 0,        "DownloadBytes": 0,        "StorageWroteBytes": 0,        "StorageReadBytes": 0,        "NumGETCalls": 0,        "NumPUTCalls": 0,        "NumDELETECalls": 0,        "NumLISTCalls": 0,        "NumHEADCalls": 0,        "DeleteBytes": 0        }        }        }        ]} ```